circle of friends logo needs to be improved

Bug #644686 reported by Omer Akram
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ayatana Design
High
Unassigned
Unity
Fix Released
High
Mirco Müller
Unity Asset Pool
High
Otto Greenslade
unity (Ubuntu)
Undecided
Unassigned
unity-asset-pool (Ubuntu)
Undecided
Unassigned

Bug Description

the circle of friends in unity is 22px but there is certainly space for two more pixels. in this way CoF will extend vertically and horizontally a little and maybe the icon could be a little more detailed.

Related branches

Revision history for this message
Omer Akram (om26er) wrote :
Revision history for this message
Mark Shuttleworth (sabdfl) wrote : Re: [Bug 644686] Re: circle of friends is 22px should be 24px

 importance high
 status confirmed

I'm marking this high because it's our most prominent and visible
branded piece of the Ubuntu desktop, and yet the icon feels of poor quality.

Mark

Changed in ayatana-design:
status: New → Confirmed
importance: Undecided → High
Revision history for this message
David Barth (dbarth) wrote : Re: circle of friends is 22px should be 24px

Needs a code change to request the proper icon size when made available.

Changed in unity:
assignee: nobody → Mirco Müller (macslow)
importance: Undecided → High
milestone: none → backlog
status: New → Triaged
Revision history for this message
David Barth (dbarth) wrote :

Requires a new asset with the logo rendered at 24px

Changed in unity-asset-pool:
assignee: nobody → Otto Greenslade (otto-chaotic)
importance: Undecided → High
status: New → Confirmed
Mirco Müller (macslow)
Changed in unity:
milestone: backlog → 2010-09-24
Revision history for this message
Vish (vish) wrote :

@Mark, every other icon in the panel used for the indicators is 22px. Why make this alone 24px?

The problem here is the icon quality plus the vertical alignment, and *not* the icon size.
Having some extra padding is not harmful, we do not need to fill every bit of space available in the panel.

Revision history for this message
Vish (vish) wrote :

@Mark, For live comparison of what I mentioned, try logging into a desktop session, and notice the COF used next to applications.

Revision history for this message
Mark Shuttleworth (sabdfl) wrote : Re: [Bug 644686] Re: circle of friends is 22px should be 24px

I'm agreed that the main issue is quality. If 22px is what we need,
that's fine, but I think the icon needs retouching to make it really shine.

Revision history for this message
Vish (vish) wrote : Re: circle of friends is 22px should be 24px

@Mark, Thx for checking it out..
Updating bug title

summary: - circle of friends is 22px should be 24px
+ circle of friends logo needs to be improved
Revision history for this message
Mirco Müller (macslow) wrote :

We need the revised logo-icon.

Changed in unity:
status: Triaged → Incomplete
Revision history for this message
Otto Greenslade (otto-chaotic) wrote :
Revision history for this message
Mirco Müller (macslow) wrote :

Thanks, Otto!

Changed in unity:
status: Incomplete → In Progress
Revision history for this message
Mirco Müller (macslow) wrote :

Here's a before-after shot.

Revision history for this message
Otto Greenslade (otto-chaotic) wrote :

That looks better doesn't it :)

Revision history for this message
Otto Greenslade (otto-chaotic) wrote :

Need to make this update to the desktop too now...

Changed in unity-asset-pool:
status: Confirmed → Fix Committed
Changed in ayatana-design:
status: Confirmed → Fix Committed
Revision history for this message
Mirco Müller (macslow) wrote :

The new logo-icon certainly looks crisper indeed.

Mirco Müller (macslow)
Changed in unity:
status: In Progress → Fix Committed
Revision history for this message
Mark Shuttleworth (sabdfl) wrote : Re: [Bug 644686] Re: circle of friends logo needs to be improved

 On 24/09/10 13:29, Mirco Müller wrote:
> The new logo-icon certainly looks crisper indeed.

THanks very much, Otto and Mirco!

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity-asset-pool - 0.8.18-0ubuntu1

---------------
unity-asset-pool (0.8.18-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - get a better CoF (needed with latest unity) (LP: #644686)
 -- Didier Roche <email address hidden> Fri, 24 Sep 2010 19:57:20 +0200

Changed in unity-asset-pool (Ubuntu):
status: New → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity - 0.2.44-0ubuntu1

---------------
unity (0.2.44-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - refine launcher tile super key overlay aesthetic (LP: #633069)
    - improve Cof logo (LP: #644686)
    - fix a crasher in the place activation (LP: #634364)
    - fixes favorite loading for didrocks (thanks!) (LP: #645835)
    - workaround translation issue for Unity trash (LP: #646653)
    - MT final adjustement for maverick (LP: #645848, #640501)
  * debian/control:
    - depend on latest unity-asset-pool
  * backport fix to respect workspace layout
  * debian/libunity0.symbols:
    - updated
 -- Didier Roche <email address hidden> Fri, 24 Sep 2010 19:57:46 +0200

Changed in unity (Ubuntu):
status: New → Fix Released
Omer Akram (om26er)
Changed in unity:
status: Fix Committed → Fix Released
Changed in unity-asset-pool:
status: Fix Committed → Fix Released
Vish (vish)
Changed in ayatana-design:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers